<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
 <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link rel="stylesheet" type="text/css" href="../css/normalize.css">
<link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>
	    <style type="text/css">
		.content {  padding-top: 100px;
padding-left: 15%;
padding-right: 15%;
font-size: 11.5pt;
text-align: justify;
font-family: "Arial-Narrow";}

.text{padding-left: 13%;
padding-right: 13%;}
/*FOOTER STYLE */
.footer {
  font-family: 'Overpass Mono', monospace;
  margin: : 0;
  text-align: justify;
}
.footerContent {
  padding-left: 3%;
padding-bottom: 1%;
padding-top: 2%;
}
.homepgFooter_left {
  font-size: 8.8pt;
}
.homepgFooter_right {
  font-size: 8.5pt;
}
.image {width:74%;
padding-left: 13%;}
.title{ padding-top:4px; font-size:12.5pt;}


@media screen and (max-width : 760px){
.content {padding-left: 0px;
padding-right: 0px;}
.image {width:100%;
padding-left: 0px;
padding-right: 0px;}
.text {
  padding: 6%;
}
.title{
font-size: 12pt;
  padding: 0px;
  }}

	    </style>

</head>
<body>
<!-- nav menu -->
      <div id="nav-placeholder"></div>

<div class="content">
  <br>
  <br>
  <br>
  <div><img class="image" src="https://debatikcenter.net/assets/pissed off.jpg"></div>

<div class="text">
  <a href="https://debatikcenter.net/strikes/image2.html" style="float: right;"><img src="../assets/next_gray_icon.png" style="width: 20px; margin: 2px;"></a>
  <a href="https://debatikcenter.net/strikes/image3.html" style="float: right;"><img src="../assets/back_gray_icon.png" style="width: 20px; margin: 2px;"></a>
<p class="title">Armando Lulaj, <em>Pissed Off</em>, 2017</p>
<br>
<p class="para" style="line-height:1.5em; padding-bottom:10px;">Shortly after work on Skanderbeg Square was completed in the summer of 2017, Armando Lulaj – attended by his friends and frequent collaborators, Mr. Giovanni Dedonà and Mr. Pleurad Xhafa – carried out the following performance on the new square: Having reached the highest point of the not-so-slight inclination of the new square, Lulaj unzipped the old, worn-out jeans he was wearing that morning, whipped his penis out of his shorts and took a piss. This was a welcome relief after a long night of breaking stones. More to the point, while the thinking behind the design of the new square is obviously to offer the individual an empowering experience vis-à-vis the State, the question remains as to what this hypothetical empowered individual would actually do? Given the state of Albanian politics and government these days, he or she would most likely piss on the lot of them.</p>
</div>
</div>
	<!--
<div class="footer">
<div class="footerContent">
  <p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
  <p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
</div></div> -->
    </body>
</html>
